{
    "name": "Dashboard",
    "version": "1.0.0",
    "author": "CodePress",
    "description": "Toont site informatie, content statistieken en plugin overzicht op het dashboard.",
    "type": "system",
    "essential": true,
    "hasConfig": false
}